Bug 253318 - FEAT: CLVM pvmove on mirrored LV (*)
Summary: FEAT: CLVM pvmove on mirrored LV (*)
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cmirror   
(Show other bugs)
Version: 5.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Milan Broz
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords: FutureFeature, OtherQA
Depends On: 220569 253306
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-17 20:15 UTC by Scott Crenshaw
Modified: 2013-03-01 04:05 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-16 16:34:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.